The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability CVE-2017-7674

Apache Tomcat: information disclosure via Cache Poisoning

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Cache Poisoning of Apache Tomcat, in order to obtain sensitive information.
Impacted products: Tomcat, Debian, Fedora, HP-UX, openSUSE Leap, Oracle Fusion Middleware, Solaris, Tuxedo, WebLogic, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: internet server.
Creation date: 11/08/2017.
Identifiers: bulletinoct2017, cpuapr2018, CVE-2017-7674, DLA-1400-1, DLA-1400-2, DSA-3974-1, FEDORA-2017-a00a087fd4, FEDORA-2017-ab0def38cd, HPESBUX03828, openSUSE-SU-2017:3069-1, SUSE-SU-2017:3039-1, SUSE-SU-2017:3059-1, SUSE-SU-2017:3279-1, USN-3519-1, VIGILANCE-VUL-23500.

Description of the vulnerability

An attacker can bypass access restrictions to data via Cache Poisoning of Apache Tomcat, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2017-11362

PHP: buffer overflow via msgfmt_parse_message

Synthesis of the vulnerability

An attacker can generate a buffer overflow via msgfmt_parse_message() of PHP, in order to trigger a denial of service, and possibly to run code.
Impacted products: PHP, RHEL, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 10/08/2017.
Identifiers: 73473, CVE-2017-11362, RHSA-2018:1296-01, USN-3382-1, USN-3382-2, VIGILANCE-VUL-23499.

Description of the vulnerability

An attacker can generate a buffer overflow via msgfmt_parse_message() of PHP, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2017-12762

Linux kernel: buffer overflow via isdn_net.c

Synthesis of the vulnerability

An attacker can generate a buffer overflow via isdn_net.c of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Impacted products: Linux, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: administrator access/rights, denial of service on server, denial of service on service.
Provenance: internet client.
Creation date: 10/08/2017.
Identifiers: CERTFR-2017-AVI-307, CERTFR-2017-AVI-311, CERTFR-2017-AVI-338, CERTFR-2017-AVI-383, CERTFR-2017-AVI-390, CERTFR-2018-AVI-170, CVE-2017-12762, SUSE-SU-2017:2525-1, SUSE-SU-2017:2694-1, SUSE-SU-2017:2908-1, SUSE-SU-2017:2920-1, SUSE-SU-2017:3265-1, USN-3420-1, USN-3420-2, USN-3620-1, USN-3620-2, VIGILANCE-VUL-23498.

Description of the vulnerability

An attacker can generate a buffer overflow via isdn_net.c of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2017-2885

libsoup: buffer overflow via HTTP Request

Synthesis of the vulnerability

An attacker can generate a buffer overflow via HTTP Request of libsoup, in order to trigger a denial of service, and possibly to run code.
Impacted products: Debian, Fedora, openSUSE Leap, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Synology DSM, Synology DS***, Synology RS***, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: internet client.
Creation date: 10/08/2017.
Identifiers: bulletinjan2018, CVE-2017-2885, DSA-3929-1, FEDORA-2017-1f4c82d73e, FEDORA-2017-872a0a9a85, FEDORA-2017-b0ec173bd1, FEDORA-2017-c9d8011d69, openSUSE-SU-2017:2153-1, openSUSE-SU-2018:2296-1, RHSA-2017:2459-01, SSA:2017-223-02, SUSE-SU-2017:2129-1, SUSE-SU-2017:2130-1, SUSE-SU-2018:2204-1, SUSE-SU-2018:2204-2, Synology-SA-17:40, USN-3383-1, VIGILANCE-VUL-23497.

Description of the vulnerability

An attacker can generate a buffer overflow via HTTP Request of libsoup, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert 23496

Sophos Anti-Virus: privilege escalation via Mac OS X

Synthesis of the vulnerability

An attacker can bypass restrictions via Mac OS X of Sophos Anti-Virus, in order to escalate his privileges.
Impacted products: Sophos AV.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user shell.
Creation date: 10/08/2017.
Identifiers: VIGILANCE-VUL-23496.

Description of the vulnerability

An attacker can bypass restrictions via Mac OS X of Sophos Anti-Virus, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2017-9556

Synology Video Station: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Synology Video Station, in order to run JavaScript code in the context of the web site.
Impacted products: Synology DSM.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 10/08/2017.
Identifiers: CVE-2017-9556, Synology-SA-17:39, VIGILANCE-VUL-23495.

Description of the vulnerability

The Synology Video Station product offers a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of Synology Video Station, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2017-11148

Synology Chat: information disclosure via SSRF

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via SSRF of Synology Chat, in order to obtain sensitive information.
Impacted products: Synology DSM.
Severity: 2/4.
Consequences: data reading.
Provenance: intranet client.
Creation date: 10/08/2017.
Identifiers: CVE-2017-11148, Synology-SA-17:38, VIGILANCE-VUL-23494.

Description of the vulnerability

An attacker can bypass access restrictions to data via SSRF of Synology Chat, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2017-7546 CVE-2017-7547 CVE-2017-7548

PostgreSQL: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of PostgreSQL.
Impacted products: Debian, Fedora, openSUSE Leap, PostgreSQL, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: user access/rights, data reading.
Provenance: user account.
Number of vulnerabilities in this bulletin: 3.
Creation date: 10/08/2017.
Identifiers: CVE-2017-7546, CVE-2017-7547, CVE-2017-7548, DLA-1051-1, DSA-3935-1, DSA-3936-1, FEDORA-2017-9148fe36b9, FEDORA-2017-d9cac37bd8, FEDORA-2017-f9e66916ec, openSUSE-SU-2017:2306-1, openSUSE-SU-2017:2391-1, openSUSE-SU-2017:2392-1, openSUSE-SU-2018:0529-1, RHSA-2017:2677-01, RHSA-2017:2678-01, RHSA-2017:2728-01, RHSA-2017:2860-01, SUSE-SU-2017:2236-1, SUSE-SU-2017:2258-1, SUSE-SU-2017:2355-1, SUSE-SU-2017:2356-1, USN-3390-1, VIGILANCE-VUL-23493.

Description of the vulnerability

Several vulnerabilities were announced in PostgreSQL.

An attacker can bypass security features via Libpq Empty Passwords, in order to escalate his privileges. [severity:2/4; CVE-2017-7546]

An attacker can bypass security features via pg_user_mappings.umoptions, in order to obtain sensitive information. [severity:2/4; CVE-2017-7547]

An attacker can bypass security features via lo_put(), in order to escalate his privileges. [severity:2/4; CVE-2017-7548]
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2017-10791 CVE-2017-10792

PSPP: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of PSPP.
Impacted products: Fedora, openSUSE Leap.
Severity: 2/4.
Consequences: user access/rights, denial of service on service.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 10/08/2017.
Identifiers: CVE-2017-10791, CVE-2017-10792, FEDORA-2017-03893a3b58, openSUSE-SU-2017:2123-1, openSUSE-SU-2017:2347-1, VIGILANCE-VUL-23492.

Description of the vulnerability

Several vulnerabilities were announced in PSPP.

An attacker can generate an integer overflow via hash_int(), in order to trigger a denial of service, and possibly to run code. [severity:2/4; CVE-2017-10791]

An attacker can force a NULL pointer to be dereferenced via ll_insert(), in order to trigger a denial of service. [severity:1/4; CVE-2017-10792]
Full Vigil@nce bulletin... (Free trial)

vulnerability alert 23491

Drupal Facebook Like Button: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Drupal Facebook Like Button, in order to run JavaScript code in the context of the web site.
Impacted products: Drupal Modules ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 10/08/2017.
Identifiers: DRUPAL-SA-CONTRIB-2017-066, VIGILANCE-VUL-23491.

Description of the vulnerability

The Facebook Like Button module can be installed on Drupal.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of Drupal Facebook Like Button, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2780